<?xml version="1.0" standalone="yes"?>
<PersistValues>
  <PersistValues>
    <ItemName>chkRemClCd</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>ClCdPrefix</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>FNODefQty</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>optUDFQty</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>BSEDefQty</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>NSEDefQty</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>optMktLot</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optTLQty</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optMktPr</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optBestBOPr</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optStopLoss</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optDelivery</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optIntraDay</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optAtMkt</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optAtLimit</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkBeep</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkOrdErr</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkStopLoss</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkSent2Exch</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkTrdConf</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkRjctdByRMS</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkConfByExch</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkPassedByRMS</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkRecdByBroker</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkSent2Broker</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkinclStrikeinTurnOver</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkShowAlertonTrdConf</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkSymbolStyle</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkAutoReconnectBC</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkNPShowWithBOD</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>chkAutoReconnectRC</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>AmtFormat</ItemName>
    <Value>#.00</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>IdleTime</ItemName>
    <Value>60</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optTrdValThous</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optTrdValLakhs</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optTrdValCrores</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>cmbMktDepthKey</ItemName>
    <Value>F6</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optMktDepthKey</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optMktDepthDblClick</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optMktDepthClick</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>cmbChartKey</ItemName>
    <Value />
  </PersistValues>
  <PersistValues>
    <ItemName>optChartKey</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optChartDblClick</ItemName>
    <Value>True</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>optChartClick</ItemName>
    <Value>False</Value>
  </PersistValues>
  <PersistValues>
    <ItemName>tscTimeInt</ItemName>
    <Value>1</Value>
  </PersistValues>
</PersistValues>